Buf(1)

NAME
buf-beta-buf-plugin-v1 - Run buf as a check plugin.

SYNOPSIS
buf beta buf-plugin-v1 [flags]

DESCRIPTION
Run buf as a check plugin.

OPTIONS
--format="binary"
    Passed through to plugin.

-h, --help[=false]
    help for buf-plugin-v1

--protocol[=false]
    Passed through to plugin.

--spec[=false]
    Passed through to plugin.

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=2m0s
    The duration until timing out, setting it to zero means no timeout

SEE ALSO
buf-beta(1)

HISTORY
17-Jan-2025 Auto generated by spf13/cobra